<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>

      </tr>
      {% for f in friends %}
      <tr>
        <td>{{ f.name }}</td>
        <td>{{ f.npm }}</td>
        <td>{{ f.DOB }}</td>
       
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
